Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: org.eclipse.app4mc.amlt2systemc.m2t.cust
Bundle-SymbolicName: org.eclipse.app4mc.amlt2systemc.m2t.cust
Bundle-Version: 3.2.0.qualifier
Automatic-Module-Name: org.eclipse.app4mc.amlt2systemc.m2t.cust
Bundle-RequiredExecutionEnvironment: JavaSE-11
Import-Package: javax.inject;version="1.0.0",
 org.eclipse.app4mc.transformation,
 org.eclipse.app4mc.transformation.starter,
 org.eclipse.app4mc.transformation.transformers,
 org.eclipse.app4mc.util.sessionlog;version="1.2.0",
 org.osgi.service.component;version="1.4.0",
 org.osgi.service.component.annotations;version="[1.3.0,2.0.0)";resolution:=optional,
 org.slf4j;version="1.7.2"
Bundle-ActivationPolicy: lazy
Require-Bundle: com.google.inject;bundle-version="3.0.0",
 org.eclipse.emf;bundle-version="2.6.0",
 org.eclipse.app4mc.amalthea.model;visibility:=reexport,
 org.eclipse.app4mc.transformation,
 org.eclipse.app4mc.amlt2systemc.m2t
Export-Package: org.eclipse.app4mc.amlt2systemc.m2t.cust.module,
 org.eclipse.app4mc.amlt2systemc.m2t.cust.transformers
Service-Component: OSGI-INF/org.eclipse.app4mc.amlt2systemc.m2t.cust.module.CustSystemCGuiceModuleFactory.xml
